.navbar-default {
 padding-left:40px;
 font-size:0.8em;
 text-transform:uppercase;
}
.bcgtopmenu {
 background:#efefef;
 border-top:1px solid #666;
}
#navbar {
 min-height:30px;
}
.nav > li {
 float:left;
}
.navbar-nav > li > a {
 padding-bottom:10px;
 padding-top:10px;
}
.dropdown-menu > li > a {
 font-size:12px;
}
.nav > li > a {
 font-size:12px;
 font-weight:bold;
 color:#666;
 padding:10px 25px 10px 0;
}
.nav > li > a.is-active,
.nav > li > a:hover,
.nav > li > a:focus {
 color:#d32b04;
}
#block-mainmenu-2 ul.menu > li {
 display:block;
  position:relative;
 float:left;
  
}
.navbar-default {
 border-top:none;
 padding-left:0;
 background:none;
 border:none;
}
#block-logoutmenu {
 display:none;
}
.navbar.container {
 max-width:1470px;
}
.breadcrumb {
 display:none;
}
a:hover,
a:focus {
 color:#ffa07a;
 text-decoration:none;
}
.sitename {
 padding:30px 0;
 text-transform:uppercase;
 position:relative;
 margin-top:-15px;
 background:#fff url("Printable_robots_06.png") repeat-x  center top;
 background-image:url("Printable_robots_06.png");
}
.sitename a.title1 {
 font-size:18px;
 color:#ccc;
 display:block;
 margin-top:20px;
}
.sitename a.title2 {
 font-size:29px;
 color:#fff;
 letter-spacing:5px;
 text-shadow:3px 3px #666;
 display:block;
 margin-bottom:20px;
}
.sitename a.title1:hover,
.sitename a.title1:focus,
.sitename a.title2:hover,
.sitename a.title2:focus {
 color:#d32b04;
}
h1#site_logo {
 font-size:1.3em;
 font-weight:300;
 letter-spacing:0.1em;
 line-height:2em;
 margin:20px 0 0;
 text-align:center;
 text-transform:uppercase;
}
#ppmlogo {
 padding-bottom:20px;
 padding-top:20px;
 :
}
#logo {
 min-height:120px;
 padding:10px 0;
 margin:0 10px;
}
#logo a {
 color:#333;
}
#logo a:hover,
#logo a:focus {
 text-decoration:none;
 color:red;
}
img.site-logo {
 float:left;
 height:16%;
 margin-right:50px;
 min-width:80px;
 max-width:115px;
 width:10%;
}
img#csail_logo {
 float:right;
 max-width:120px;
 width:100px;
 margin:-100px 0 0 0;
}
img#csail_logo_sm {
 float:right;
 height:10%;
 margin:0  30px 0 20px;
 width:50px;
}
#ppm_logo_1 {
  width:40%;
  min-width:220px;
}
#ppm_logo_2 {
  width:22%;
 min-width:100px;
}
.path-frontpage .h2.block-title {
 text-transform:uppercase;
 font-size:1em;
 color:#333;
}
.floatleft img {
 float:left;
 border:1px solid rgb(153,153,153);
 border-radius:5px;
 float:left;
 margin:0 20px 10px 0;
 width:140px;
}
.pressdate {
 font-style:italic;
 color:#999;
}
.presstitle {
 text-transform:uppercase;
}
.pressimg,
.press img.img-thumbnail {
 width:100%;
 min-width:150px;
 max-width:300px;
}
.homesidetitle {
 font-size:1em;
}
.path-frontpage h1.page-header {
 display:none;
}
.path-frontpage h2.block-title {
 font-size:0.8em;
 text-transform:uppercase;
 color:#666;
}
.path-frontpage .views-field-field-jssor-image .img-thumbnail {
 border:1px solid #666;
 border-radius:10px;
}
h1.page-header {
 font-size:1.7em;
 font-weight:300;
 text-transform:uppercase;
}
h2.block-title {
 font-size:1.3em;
 font-weight:300;
 text-transform:uppercase;
}
.titles a,
.titles a:focus {
 font-size:1em;
 font-weight:300;
 text-transform:uppercase;
}
td.titles p a,
td p td.titles p a:focus {
 text-transform:none;
}
.titles a:hover {
 color:red;
}
.view-publications .views-field-title {
 margin:20px  0 10px 0;
}
.view-publications  .views-row {
 border-bottom:1px solid #ccc;
 padding-bottom:30px;
}
.views-field-term-node-tid {
 float:right;
 font-size:0.95em;
 text-transform:capitalize;
}
.img-thumbnail {
 min-width:150px;
 border-radius:79px;
}
.view-id-researches .table > tbody > tr > td {
 padding:30px;
}
#block-views-block-users-block-4 .views-row,
#block-views-block-users-block-3 .views-row,
#block-views-block-users-block-2 .views-row {
 text-align:center;
 float:left;
 width:200px;
 padding:0 40px 0 0;
 height:250px;
 overflow:hidden;
}
#block-views-block-users-block-3 .views-row img,
#block-views-block-users-block-4 .views-row img,
#block-views-block-users-block-2 .views-row img {
 width:160px;
}
#block-views-block-users-block-3 .views-row .field-content,
#block-views-block-users-block-4 .views-row .field-content,
#block-views-block-users-block-2 .views-row .field-content {
 padding:0 5px;
}
#block-views-block-users-block-3 .views-row .views-field-user-picture .field-content,
#block-views-block-users-block-4 .views-row .views-field-user-picture .field-content {
 padding:5px 0;
}
.field--name-user-picture {
 margin-bottom:20px;
}
.player,
.video-container {
 position:relative;
 padding-bottom:56.25%;
 padding-top:30px;
 height:0;
 overflow:hidden;
}
.player iframe,
.video-container iframe,
.player object,
.video-container object,
.player embed,
.video-container  embed {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%;
}
@media (min-width:1500px) {
 .container {
  width:1470px;
 }
}
@media only screen and (max-width:768px) {
 td.images-hd,
 #ppm_csail_logo,
 #csail_logo,
 .mobile700,
 .pressimg,
 .press .img-thumbnail,
 #block-mainmenu-21 {
  display:none;
 }
}
@media only screen and (max-width:768px) {
 .nav li {
  float:none;
 }
}
@media only screen and (max-width:768px) {
 .bcgtopmenu {
  background:#fff;
  padding:0 10px;
  border:none;
 }
}
@media only screen and (max-width:768px) {
 .nav > li > a {
  padding-left:20px;
 }
}
@media only screen and (max-width:980px) {
 .sitename a.title2 {
  font-size:22px;
  letter-spacing:4px;
 }
}
@media only screen and (max-width:540px) {
 .sitename a.title2 {
  font-size:18px;
  letter-spacing:3px;
 }
}
